<div class="row justify-content-center align-items-center">
    <div class="col-10">
        <div class="card-deck" ng-show="movies">
            <div class="card">
                <a ng-href="#!/movie/{{movies[0].imdbID}}">
                    <img class="card-img-top text-center" style="width:20rem" ng-src="{{movies[0].Poster}}"
                        alt="{{movies[0].Title}}">
                </a>
                <div class="card-body">
                    <h5 class="card-title">{{movies[0].Title}}</h5>
                    <p class="card-text">{{movies[0].Plot}}</p>
                </div>
            </div>

            <div class="card">
                <a ng-href="#!/movie/{{movies[1].imdbID}}">
                    <img class="card-img-top text-center" style="width:20rem" ng-src="{{movies[1].Poster}}"
                        alt="{{movies[1].Title}}">
                </a>
                <div class="card-body">
                    <h5 class="card-title">{{movies[1].Title}}</h5>
                    <p class="card-text">{{movies[1].Plot}}</p>
                </div>
            </div>

            <div class="card">
                <a ng-href="#!/movie/{{movies[2].imdbID}}">
                    <img class="card-img-top text-center" style="width:20rem" ng-src="{{movies[2].Poster}}"
                        alt="{{movies[2].Title}}">
                </a>
                <div class="card-body">
                    <h5 class="card-title">{{movies[2].Title}}</h5>
                    <p class="card-text">{{movies[2].Plot}}</p>
                </div>
            </div>
        </div>
    </div>